import DstAPI_en_US_Base from './dst-api_en_US_base';

function getLocaleResource(){
    const DstAPI_en_US_OwnData = {};
    const targetData = Object.assign(DstAPI_en_US_Base(), DstAPI_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;